import { h } from '../edel-elements.core.js';

class EdelNavigationComponent {
    render() {
        return (h("slot", null));
    }
    hostData() {
        return {
            class: 'header-navigation'
        };
    }
    static get is() { return "edel-nav"; }
}

export { EdelNavigationComponent as EdelNav };
